BREAKPOINT(1)

NAME
breakpoint - launch debug mode

SYNOPSIS
breakpoint

DESCRIPTION

breakpoint is used to halt a running script and launch an interactive debugging prompt.

For more details, see Debugging fish scripts in the fish manual.

There are no parameters for breakpoint.

COPYRIGHT
2023, fish-shell developers